@charset "utf-8";

#colR02{width:1152px; border:1px #dbdbdb solid; padding:24px;}


/***** 当前位置 *****/
#position02        { text-align:left; padding-left:12px; font:15px/34px "Microsoft YaHei","宋体"; padding-bottom:6px; border-bottom:1px #dbdbdb solid;}
#position02 a      { font:15px/34px "Microsoft YaHei","宋体"; text-decoration:none;}
#position02 a:hover{ color:#ff0000; }  


/***** 内页内容 *****/
#text             {width:100%; font:12px/26px "宋体"; text-align:center;}
#text a           {color:#4e4d4d;}
#text a:visited   {color:#4e4d4d;}
#text a:hover     {color:#ff0000;}
#text h1		  {font:bold 28px/30px "Microsoft YaHei","宋体";  padding:14px 0;}
#text h2          {font:bold 14px/38px "Microsoft YaHei","宋体"; color:#a5a5a5; }
#text h3          {font:14px/34px "宋体"; background:#e6e6e6; color:#767676;}
	
#showcontent 	  {margin-top:12px; margin-bottom:12px; text-align:left}
#showcontent p    {text-indent:32px; font:16px/35px "Microsoft YaHei","宋体"; }
 

/***** 内页收藏，关闭等 *****/
#tools			 {width:100%; margin:8px auto; font-size:14px; text-align:right; padding-bottom:18px;}
#tools a:hover   {font-size:14px; color:#ff0000; }
 

/***** 内页上，下一篇 *****/
#prenext        { width:100%; margin:0px auto 22px auto; background-color:#f3f3f3; border:1px #dbdbdb solid;} 
#prenext ul li  { font:14px/20px "Microsoft YaHei","宋体"; height:20px; text-align:left; text-indent:34px; margin:18px auto; }
#prenext ul li a:hover{ color:#ff0000; }